<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
        <title>GATHERUP</title>
        <link rel="icon" type="image/png" sizes="96x96" href="resources/icons/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="32x32" href="resources/icons/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="resources/icons/favicon-16x16.png">

        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" 
              rel="stylesheet" 
              integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" 
              crossorigin="anonymous">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="resources/styles/css/styles.css" />

        <script src="https://code.jquery.com/jquery-3.3.1.min.js"
                integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
                crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" 
                integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" 
                crossorigin="anonymous"></script>
        <script src="resources/scripts/solid-auth-client.bundle.js"></script>
        <script src="resources/scripts/rdflib.min.js"></script>
        <script type="text/javascript" src="resources/scripts/GUI.js"></script>
        <script type="text/javascript" src="resources/scripts/namespaces.js"></script>
        <script type="text/javascript" src="resources/scripts/data_manager.js"></script>
        <script type="text/javascript" src="resources/scripts/script.js"></script>
    </head>
    <body>
        <header class="container">
            <div id="header-bg"></div>
            <div class="row">
                <div id="hamburger-menu">
                    <div id="one"></div>
                    <div id="two"></div>
                    <div id="three"></div>
                </div>
                <h1><a href="/">GATHERUP</a></h1>
                <div class="image-round user-image">
                    <a href="/profile.html">
                        <img class="user-profile-pic" src="resources/solid_logo.png" alt="" />
                    </a>
                </div>
            </div>
            <nav id="mobile">
                <div class="nav-header">
                    <h2>MENU</h2>
                </div>
                <ul>
                    <a href="#" class="active"><li>My gatherings</li></a>
                    <a href="/gathering.html"><li>Plan a gathering</li></a>
                    <a href="/profile.html"><li>Your profile</li></a>
                    <a href="javascript:;" class="logout"><li>Logout</li></a>
                </ul>
            </nav>
            <nav id="desktop" class="row">
                <div id="nav-bg"></div>
                <ul class="col-12">
                    <a href="#" class="active"><li>My gatherings</li></a>
                    <a href="/gathering.html"><li>Plan a gathering</li></a>
                    <a href="/profile.html"><li>Your profile</li></a>
                    <a href="javascript:;" class="logout"><li>Logout</li></a>
                </ul>
            </nav>
        </header>
        <main class="container">
            <div class="row card-container user-gatherings">
                <div id="new-gathering" class="col-12 col-lg-6">
                    <div id="create-new" class="card clickable">
                        <a href="/gathering.html">
                            <div class="contents">
                                <i class="material-icons">add_circle_outline</i>
                                <div>Plan a gathering</div>
                            </div>
                        </a>
                    </div>
                </div>
                <div id="placeholder" class="col-12 col-lg-6 d-none"></div>
                <div id="loader" class="col-12 col-lg-6">
                    <div id="loading-indicator" class="card">
                        <div class="contents">
                            <div class="loader loader-radar-pulse">
                                <div class="circle"></div>
                                <div class="circle"></div>
                                <div class="circle"></div>
                            </div>
                            <div class="text">Loading gatherings</div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>